Subject: New Reply Received - Order number 9577625365 One Item Replace Wrong size
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 05:47:59 +0000

Hi Maya Shamma,  The customer has responded to the ticket.  Order number 9577625365 One Item Replace Wrong size  Ticket comment <div class="ydped36f598yahoo-style-wrap" style="font-family:verdana, helvetica, sans-serif;font-size:13px">
<div></div>
        <div dir="ltr">Hi Maya,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I already filled the return details yesterday and now waiting for the your confirmation. Kindly arrange someone for the collection and update me how to process the return.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks</div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_9731979360" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, July 26, 2022 at 09:18:28 AM GMT+4, Splash &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv4765014628"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4645941</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4645941<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Maya Shamma : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Waqar,<br><br>Thank you for contacting us.<br><br>Please accept our sincere apologies for the inconvenience caused.<br><br>We would like to inform you that a return request for order No.9577625365 is created on ​7/25/22.<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. Thank you for your help!<div id="yiv4765014628yqtfd59661" class="yiv4765014628yqt4335092039">
<br><br>Your Friends,<br>The Support Team.<br>
</div>
</div></div>
</div>
<div id="yiv4765014628yqtfd65148" class="yiv4765014628yqt4335092039">
<div><br></div>
<br>

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645941